Subject: Trainer Candidate - Pratham Bajpai
From: Pratham Bajpai <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Apr 2023 01:28:43 -0400

| | Tech Support Test

Name | Pratham Bajpai
E-mail | [email-masked]
Phone Number | (+91) 8527208772
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix Daksh India Private Limited | Sr Representative | 03/04/2023 | 30000
Previous Employer 1 | Teleperformance Global Services Private Limited | Customer support executive | 02/09/2021 | 17000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in Quality?

I have work experience of 2.5 years in customer service role.
In my last organisation I worked as quality control where I need to audit the contacts , creating report and meetings with clients.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Talking about last organisation experience, we were running behind for the parameters. Out quality team was struggling with CSat score for their respective teams.
Then I realise, first I need to discuss the things with my team and understand what exactly challenges they are facing.
After conducting the meeting i guided them with positive motivation and asked them to track the bata for bottom agents and make an eye to improve their skills ..
That's how I implemented and got better results in the parameters.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is something without any feelings , understanding you just shared the resolution with the customer, may be customer got their resolution but rapport building was missing on that calls and agent is using hard denial for any situation which is not possible.
But in great customer service first we need to understand the customer issue, give acknowledgement, show empathy, sympathy if needed, don't deny directly for anything, offer any optional resolution.

What according to you makes you a good candidate for this position? | I have experience to handle the team of 18 people. I am quick learner, I have knowledge about Excel as well for creating sheets and data. I am self motivated person and always a team player. And I am perfect for this position because from I love to interact with different cultures's people.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |